{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.eIsSet(I)Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.isSetOwnedElements()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.getUpper()I": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.isSetOwner()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.getLower()I": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/ConnectorEndOperations.getDefiningEnd(Lorg/eclipse/uml2/uml/ConnectorEnd;)Lorg/eclipse/uml2/uml/Property;": 1
  }
}